Avatar von Askaaron
  • Askaaron

mehr als 1000 Beiträge seit 07.01.2000

Re: welche Android Sicherheitspatch-Ebene braucht man genau?

bernd.das.brot schrieb am 13.09.2017 15:11:

Juli-Patches reichen die?

Nein. Man braucht den Stand vom 4. September 2017.

Im Zweifelsfall auf Angreifbarkeit selber prüfen mit https://play.google.com/store/apps/details?id=com.armis.blueborne_detector - damit sieht man auch welche anderen Geräte in der Umgebung potentiell angreifbar wären.

Bewerten
- +
Anzeige